
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,300,700');

* {
  font-family: "Open Sans", sans-serif;
  margin: 0;
  padding: 0;
  border: 0;
  text-decoration: none;
  list-style: none;
  outline: none;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased; }

html,
body {
  height: 100%;
  color: #414141;
   }

body {
  overflow-y: scroll; background: #414141; }

@media (max-width: 779px) {
  .no-mobile {
    display: none; } }

@media (min-width: 1024px) {
  .only-mobile {
    display: none; } }

h1,
h2,
h3 {
  font-weight: 300; }

p {
  font-size: 14px;
  margin: 0 0 20px 0; }

a {
  color: #a71b1c; }

.section {
  width: 100%;
  margin: 0 auto;
  position: relative; }
  @media (min-width: 1274px) {
    .section {
      max-width: 1275px; } }
  .section:after {
    content: "";
    display: table;
    clear: both; }

.col {
  padding: 0 40px; }
  .col.no-padding {
    padding: 0; }
  @media (min-width: 1024px) {
    .col {
      float: left; } }
  .col:after {
    content: "";
    display: table;
    clear: both; }

@media (min-width: 1024px) {
  .col-01 {
    width: 8.333%; }

  .col-02 {
    width: 16.667%; }

  .col-03 {
    width: 25%; }

  .col-04 {
    width: 33.33333%; }

  .col-05 {
    width: 41.667%; }

  .col-06 {
    width: 50%; }

  .col-07 {
    width: 58.333%; }

  .col-08 {
    width: 66.667%; }

  .col-09 {
    width: 75%; }

  .col-10 {
    width: 83.333%; }

  .col-11 {
    width: 91.667%; }

  .col-12 {
    width: 100%; } }
.icon-home {
  background-image: url("../img/icons/icon-home.svg"); }

.icon-magazine {
  background-image: url("../img/icons/icon-magazine.svg"); }

.icon-dossiers {
  background-image: url("../img/icons/icon-dossiers.svg"); }

.icon-filosofen {
  background-image: url("../img/icons/icon-filosofen.svg"); }

.icon-agenda {
  background-image: url("../img/icons/icon-agenda.svg"); }

.icon-shop {
  background-image: url("../img/icons/icon-shop.svg"); }

form label {
  display: inline-block;
  padding: 0 10px 10px 0; }

input[type="text"],
input[type="number"],
input[type="password"],
input[type="email"],
input[type="search"],
button,
.button {
  border-radius: 4px;
  font-size: 16px;
  font-family: "Open Sans", sans-serif;
  -webkit-appearance: none; }

input[type="text"],
input[type="number"],
input[type="password"],
input[type="email"],
input[type="search"] {
  border: 1px solid #BED6E4;
  padding: 8px 15px; }

button,
.button,
.cop-form .cop-form-submit {
  color: #fff;
  background-color: #a71b1c;
  padding: 8px 15px; }

.button {
  display: inline-block;
  /* line-height: 30px;  */
}

select {
  -moz-appearance: none;
  -webkit-appearance: none;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  color: #414141; }

table {
  width: 100%;
  font-size: 14px;
  border-collapse: collapse;
  margin-bottom: 60px; }
  table tr:nth-child(even) {
    background-color: #f5f5f5; }
  table th,
  table td {
    height: 40px;
    padding: 10px;
    font-weight: 400;
}
 table td {
    text-align: left; }
    table th.center,
    table td.center {
      text-align: center; }
  table th {
    height: 60px;
    background-color: transparent;
    border-bottom: 1px solid #ECECEC;
    font-weight: 700;
    text-transform: uppercase;
    color: #a71b1c; }
  table tfoot {
    font-size: 24px;
    font-weight: 700;
    color: #a71b1c; }
    table tfoot form {
      font-size: 14px;
      background-color: #e8cece;
      margin: 10px 20px; }
      table tfoot form label {
        width: 100%; }
        table tfoot form label input[type="text"],
        table tfoot form label input[type="number"],
        table tfoot form label input[type="password"],
        table tfoot form label input[type="email"],
        table tfoot form label input[type="search"] {
          width: 100%; }
      @media (min-width: 1024px) {
        table tfoot form label {
          width: 30%; }
          table tfoot form label.double {
            width: 60%; } }
    table tfoot .pink {
      background-color: #e8cece; }
    table tfoot h2 {
      margin: 10px 0 20px !important; }
    table tfoot p {
      margin: 20px 0 10px !important;
      font-size: 14px !important; }
    table tfoot button {
      margin: 10px 0; }
  table .nowrap {
    white-space: nowrap; }

nav {
  margin-top: 40px; }
  nav ul {
    width: 100%; }
  nav li {
    display: inline-block;
    text-align: center;
    font-size: 0; }
  nav a {
    font-size: 18px;
    padding: 3px 10px;
    border-radius: 4px; }
    nav a.active {
      font-style: italic;
      background-color: rgba(167, 27, 28, 0.7); }

.mobile-nav {
  height: 40px;
  width: 100%;
  position: fixed;
  top: 40px;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  font-size: 0;
  z-index: 9; }
  .mobile-nav li {
    width: 16.666%;
    font-size: 10px;
    display: inline-block;
    text-align: center; }
  .mobile-nav a {
    color: #fff;
    width: 100%;
    height: 40px;
    background-repeat: no-repeat;
    background-size: 18px 18px;
    background-position: center top 5px;
    display: block;
    padding-top: 23px; }
    .mobile-nav a.active {
      background-color: #a71b1c; }

.account-menu li {
  padding: 0 0 14px 0;
  font-size: 16px; }
  .account-menu li .active {
    color: #a71b1c;
    font-weight: 700; }

.header {
  min-height: 150px;
  background: #a71b1c;
  background: linear-gradient(135deg, #a71b1c 1%, #414141 100%);
  margin-top: 80px;
  position: relative; }
  .header h1 {
    height: 60px;
    width: 100%;
    font-size: 0;
    display: block;
    background-image: url("../img/graphics/filosofie-magazine.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center; }
    .header h1 a {
      width: 100%;
      height: 100%;
      display: block; }
  .header h2 {
    font-size: 36px;
    margin: 40px 0 10px; }
  .header p {
    font-size: 16px;
    line-height: 1.6;
    margin: 0 0 40px; }
    .header p a {
      font-style: italic; }
  .header a {
    color: #fff; }
  .header input[type="search"] {
    height: 30px;
    background: rgba(255, 255, 255, 0.4);
    width: 100%;
    color: #fff;
    padding: 0 10px;
    font-size: 14px;
    border: none; }
  .header ::-webkit-input-placeholder {
    color: #fff;
    font-style: italic; }
  .header ::-moz-placeholder {
    color: #fff;
    font-style: italic; }
  .header :-ms-input-placeholder {
    color: #fff;
    font-style: italic; }
  .header :-moz-placeholder {
    color: #fff;
    font-style: italic; }
  .header .header-top {
    text-align: center; }
  .header.has-image {
    color: #fff;
    background-color: #a71b1c;
    background-size: cover;
    background-position: center; }
    .header.has-image .header-top {
      background: linear-gradient(to bottom, rgba(0, 0, 0, 0.2) 0%, transparent 100%); }
    .header.has-image .header-bottom {
      background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.2) 100%); }
  .header .header-call-out {
    display: none; }
    @media (min-width: 760px) {
      .header .header-call-out {
        position: absolute;
        bottom: -5px;
        right: 60px;
        display: block; }
        .header .header-call-out img {
          width: 200px;
          height: auto; } }
  @media (min-width: 760px) {
    .header h1 {
      height: 120px;
      width: 80%;
      margin: 0 auto; }
    .header input[type="search"] {
      width: 50%; } }
  @media (min-width: 1024px) {
    .header {
      height: 180px;
      margin-top: 30px; }
      .header.has-image {
        height: 460px; }
      .header .header-top {
        height: 160px; }
      .header .header-bottom {
        bottom: 0;
        left: 0;
        right: 0;
        position: absolute; }
      .header h1 {
        height: 85px;
        width: 90%;
        margin: 10px auto; }
      .header h2 {
        margin: 40px 0 10px; }
      .header p {
        font-size: 18px;
        width: 50%; }
      .header input[type="search"] {
        width: 50%; } }
  @media (min-width: 1274px) {
    .header h1 {
      height: 90px;
      width: 90%;
      margin: 20px auto; } }
  .header:after {
    content: "";
    display: table;
    clear: both; }

.content {
  background-color: #fff;
  padding: 10px; }
  @media (min-width: 1274px) {
    .content {
      padding: 20px; } }

.article-content .content-item,
.content-item {
  height: 360px;
  background-size: cover;
  background-position-x: center;
  padding: 0;
  position: relative;
  float: left;
  margin: 10px; }
  .article-content .content-item .cover-link,
  .content-item .cover-link {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 1; }
  .article-content .content-item h2,
  .content-item h2 {
    font-size: 24px;
    font-weight: 300;
    color: #414141;
    margin: 0;
    padding: 30px 30px 5px;
    margin: 0; }
  .article-content .content-item p,
  .content-item p {
    font-size: 14px;
    line-height: 1.6;
    color: #414141;
    padding: 10px 30px 20px;
    margin: 0; }
  .article-content .content-item a,
  .content-item a {
    color: #414141; }
  .article-content .content-item.third,
  .content-item.third {
    width: calc(100% - 20px); }
  .article-content .content-item.twothird,
  .content-item.twothird {
    width: calc(100% - 20px); }
  .article-content .content-item.half,
  .content-item.half {
    width: calc(100% - 20px); }
  .article-content .content-item.one,
  .content-item.one {
    width: calc(100% - 20px); }
  .article-content .content-item .article-list,
  .content-item .article-list {
    margin: 0 0 20px; }
    .article-content .content-item .article-list h2,
    .content-item .article-list h2 {
      font-size: 18px;
      padding: 0 40px 30px; }
  .article-content .content-item.has-image h2,
  .content-item.has-image h2 {
    color: #fff;
    font-size: 36px;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.2) 0%, transparent 100%);
    margin: 0; }
  .article-content .content-item.has-image p,
  .content-item.has-image p {
    color: #fff;
    font-size: 16px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.3) 100%);
    padding: 30px 30px 35px;
    margin: 0; }
  .article-content .content-item.has-image a,
  .content-item.has-image a {
    color: #fff; }
  .article-content .content-item.filosofers,
  .content-item.filosofers {
    height: auto; }
    .article-content .content-item.filosofers .filosofer-list,
    .content-item.filosofers .filosofer-list {
      margin: 20px 30px; }
      .article-content .content-item.filosofers .filosofer-list li,
      .content-item.filosofers .filosofer-list li {
        height: 80px; }
        .article-content .content-item.filosofers .filosofer-list li p,
        .content-item.filosofers .filosofer-list li p {
          font-size: 18px;
          font-weight: 300; }
      .article-content .content-item.filosofers .filosofer-list .filosofer,
      .content-item.filosofers .filosofer-list .filosofer {
        float: left;
        vertical-align: middle;
        margin: 0 20px 0 0;
        width: 60px;
        height: 60px;
        border-radius: 30px; }
    .article-content .content-item.filosofers input[type="search"],
    .content-item.filosofers input[type="search"] {
      margin-top: 30px;
      width: 100%; }
    @media (min-width: 1024px) {
      .article-content .content-item.filosofers,
      .content-item.filosofers {
        height: 760px;
        overflow-x: hidden;
        overflow-y: auto;
        float: right; }
        .article-content .content-item.filosofers input[type="search"],
        .content-item.filosofers input[type="search"] {
          margin-top: 10px; } }
  .article-content .content-item.agenda,
  .content-item.agenda {
    height: auto;
    background-color: #fff;
    width: 100% !important;
    margin: 0; }
    .article-content .content-item.agenda select,
    .content-item.agenda select {
      border: none;
      height: 30px;
      background-color: transparent;
      background-image: url(../img/icons/icon-down.svg);
      background-repeat: no-repeat;
      background-position: right 10px center;
      padding: 0 30px 0 10px;
      float: right; }
    .article-content .content-item.agenda .agenda-list li,
    .content-item.agenda .agenda-list li {
      margin: 0 30px 30px 0; }
      .article-content .content-item.agenda .agenda-list li:after,
      .content-item.agenda .agenda-list li:after {
        content: "";
        display: table;
        clear: both; }
    .article-content .content-item.agenda .agenda-list b,
    .content-item.agenda .agenda-list b {
      font-size: 36px;
      color: #fff;
      float: left;
      vertical-align: middle;
      text-align: center;
      width: 100px;
      height: 80px;
      display: inline-block;
      background-color: #a71b1c;
      line-height: 0.6;
      padding: 16px 0 0 0;
      margin-right: 20px; }
    .article-content .content-item.agenda .agenda-list i,
    .content-item.agenda .agenda-list i {
      font-size: 12px;
      font-style: normal;
      font-weight: 400;
      text-transform: uppercase; }
    .article-content .content-item.agenda .agenda-list p,
    .content-item.agenda .agenda-list p {
      padding: 5px 0 0 0;
      font-size: 18px;
      line-height: 1.2; }
  .article-content .content-item.call-out,
  .content-item.call-out {
    background-color: #e8cece; }
    .article-content .content-item.call-out h2,
    .content-item.call-out h2 {
      padding: 30px 30px 10px;
      font-size: 20px; }
    .article-content .content-item.call-out p,
    .content-item.call-out p {
      padding: 10px 30px 20px; }
    .article-content .content-item.call-out > img,
    .content-item.call-out > img {
      float: right;
      width: 130px;
      height: auto;
      margin: 30px 30px 10px 10px; }
    .article-content .content-item.call-out button,
    .content-item.call-out button {
      width: 100%; }
    .article-content .content-item.call-out.newsletter,
    .content-item.call-out.newsletter {
      background-image: url("../img/icons/bg-newsletter.svg");
      background-size: 50% 50%;
      background-repeat: no-repeat;
      background-position: bottom 30px center; }
      .article-content .content-item.call-out.newsletter input,
      .content-item.call-out.newsletter input {
        float: left;
        margin: 0;
        width: 85%;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        border-right: none; }
      .article-content .content-item.call-out.newsletter button,
      .content-item.call-out.newsletter button {
        float: right;
        width: 15%;
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
        padding: 7px 8px;
        min-height: 37px;
      }
  .article-content .content-item.webshop .webshop-product,
  .content-item.webshop .webshop-product {
    height: 50%;
    overflow: hidden; }
    .article-content .content-item.webshop .webshop-product img,
    .content-item.webshop .webshop-product img {
      float: left;
      width: 100px;
      height: auto;
      margin-right: 20px; }
    .article-content .content-item.webshop .webshop-product .small,
    .content-item.webshop .webshop-product .small {
      font-size: 14px; }
    .article-content .content-item.webshop .webshop-product p,
    .content-item.webshop .webshop-product p {
      font-size: 12px;
      padding-bottom: 0; }
    .article-content .content-item.webshop .webshop-product:after,
    .content-item.webshop .webshop-product:after {
      content: "";
      display: table;
      clear: both; }
    .article-content .content-item.webshop .webshop-product a,
    .content-item.webshop .webshop-product a {
      color: #414141; }
      .article-content .content-item.webshop .webshop-product a.button,
      .content-item.webshop .webshop-product a.button {
        color: #fff;
        font-size: 14px;
        font-weight: 400;
        margin-top: 8px;
        padding: 1px 12px; }
  .article-content .content-item.subscriptions,
  .content-item.subscriptions {
    height: auto;
    background-color: #e8cece; }
    .article-content .content-item.subscriptions p,
    .content-item.subscriptions p {
      padding: 10px 30px 30px; }
  .article-content .content-item.paywall-message,
  .content-item.paywall-message {
    position: relative;
    width: 100%;
    height: auto; }
    .article-content .content-item.paywall-message .paywall-fader,
    .content-item.paywall-message .paywall-fader {
      background: linear-gradient(to top, #ffffff 0%, rgba(255, 255, 255, 0) 100%) repeat scroll 0 0 transparent;
      display: block;
      height: 300px;
      left: 0;
      position: absolute;
      top: -300px;
      width: 100%;
      z-index: 0; }
    .article-content .content-item.paywall-message .paywall-text,
    .content-item.paywall-message .paywall-text {
      background: #e8cece;
      padding: 30px; }
  .article-content .content-item.auto-height,
  .content-item.auto-height {
    height: auto; }
  @media (min-width: 760px) {
    .article-content .content-item.third,
    .content-item.third {
      width: calc(50% - 20px); }
    .article-content .content-item.twothird,
    .content-item.twothird {
      width: calc(50% - 20px); }
    .article-content .content-item.half,
    .content-item.half {
      width: calc(50% - 20px); }
    .article-content .content-item.one,
    .content-item.one {
      width: calc(50% - 20px); }
      .article-content .content-item.one.paywall-message,
      .content-item.one.paywall-message {
        width: calc(100% - 20px); } }
  @media (min-width: 1024px) {
    .article-content .content-item,
    .content-item {
      margin: 10px; }
      .article-content .content-item.third,
      .content-item.third {
        width: calc(33.33333% - 20px); }
      .article-content .content-item.twothird,
      .content-item.twothird {
        width: calc(66.667% - 20px); }
        .article-content .content-item.twothird p,
        .content-item.twothird p {
          padding-right: 33.33333%; }
      .article-content .content-item.half,
      .content-item.half {
        width: calc(50% - 20px); }
      .article-content .content-item.one,
      .content-item.one {
        width: calc(100% - 20px); } }
  @media (min-width: 768px) and (max-width: 1024px) {
	.article-content .content-item h2, .content-item h2 {
		max-height: 134px;
		overflow: hidden;
	}
  }
  @media (min-width: 1274px) {
    .article-content .content-item,
    .content-item {
      margin: 20px; }
      .article-content .content-item.third,
      .content-item.third {
        width: calc(33.33333% - 40px); }
      .article-content .content-item.twothird,
      .content-item.twothird {
        width: calc(66.667% - 40px); }
        .article-content .content-item.twothird p,
        .content-item.twothird p {
          padding-right: 33.33333%; }
      .article-content .content-item.half,
      .content-item.half {
        width: calc(50% - 40px); }
      .article-content .content-item.one,
      .content-item.one {
        width: calc(100% - 40px); } }

.filosofer-list {
  margin: 20px 30px; }
  .filosofer-list li {
    height: 80px; }
    .filosofer-list li p {
      font-size: 18px;
      font-weight: 300; }
  .filosofer-list .filosofer {
    float: left;
    vertical-align: middle;
    margin: 0 20px 0 0;
    padding: 0;
    width: 60px;
    height: 60px;
    border-radius: 30px; }
.author {
  padding: 0;
  margin: 0 0 10px;
  line-height: 1.2;
  font-size: 14px; }
  .author .avatar {
    vertical-align: middle;
    display: inline-block;
    clip: rect(0px, 70px, 70px, 0px);
    max-height: 60px;
    max-width: 60px;
    border-radius: 35px;
    margin: 0 10px 0 0;
    padding: 0;
    float: left; }
  .author i {
    font-size: 12px; }
  .author:after {
    content: "";
    display: table;
    clear: both; }

.header p.author {
  padding: 0;
  margin: 0 0 10px;
  line-height: 1.2;
  font-size: 14px; }

.content-item p.author {
  padding: 0;
  margin: 10px 40px;
  line-height: 1.2;
  font-size: 14px; }

.article-content p.author {
  padding: 0;
  margin: 0 40px 10px;
  line-height: 1.2;
  font-size: 14px; }

.filter {
  padding: 20px 40px 40px;
  font-size: 0; }
  .filter li {
    display: inline-block;
    margin: 0 5px 5px 0;
    font-size: 14px; }
    .filter li a {
      display: block;
      padding: 3px 10px;
      background-color: #e8cece;
      color: #fff;
      border-radius: 4px; }
      .filter li a.active {
        background-color: #a71b1c; }

.article-content {
  padding: 10px 0; }
  .article-content h1 {
    margin: 10px 30px 20px;
    font-size: 26px; }
  .article-content h2 {
    margin: 10px 30px 20px; }
  .article-content p {
    font-size: 16px;
    line-height: 1.6;
    margin: 0 30px 20px; }
  .article-content table {
    margin: 0 0 20px;
    width: 100%; }
  .article-content img {
    width: 100%;
    height: auto;
    padding: 10px 0 30px; }
  .article-content .check {
    width: 32px;
    height: 32px;
    padding: 0; }
  .article-content .aside h3 {
    margin: 0 30px 10px; }
  .article-content .aside .filosofer {
    width: 120px;
    height: 120px;
    border-radius: 60px;
    padding: 0;
    margin: 10px 30px; }
  @media (min-width: 1024px) {
    .article-content .aside {
      float: right;
      width: 33.333%;
      padding: 0 30px; }
      .article-content .aside .filosofer {
        margin: -55px 0 30px 0; }
      .article-content .aside h3 {
        margin: 0 0 10px; }
      .article-content .aside p {
        margin: 0 0 20px;
        font-size: 14px; } }
  @media (min-width: 1024px) {
    .article-content h1 {
      font-size: 32px;
      margin: 0 20px 20px; } }
  @media (min-width: 1274px) {
    .article-content p {
      margin: 0 160px 20px 20px; }
    .article-content img {
      padding: 10px 120px 30px 0; } }

.related-tags {
  padding: 10px 30px;
  font-size: 0; }
  .related-tags li {
    display: inline-block;
    margin: 0 5px 5px 0;
    font-size: 14px; }
    .related-tags li a {
      display: block;
      padding: 3px 10px;
      background-color: #a71b1c;
      color: #fff;
      border-radius: 4px; }

.article-list li {
  padding: 10px 0; }

.sidebar {
  padding: 0; }
  .sidebar h3 {
    margin: 0 30px; }

.toolbar {
  height: 40px;
  line-height: 40px;
  background: rgba(0, 0, 0, 0.9);
  font-size: 12px;
  text-align: right;
  text-transform: uppercase;
  padding: 0 20px;
  font-weight: 400;
  color: #f5f5f5;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 2; }
  .toolbar .logo {
    float: left;
    width: 30px;
    height: 30px;
    margin: 5px 0; }
  .toolbar a {
    color: #f5f5f5; }
  @media (min-width: 1024px) {
    .toolbar {
      height: 30px;
      line-height: 30px; }
      .toolbar .logo {
        width: 20px;
        height: 20px; } }

.search__articles {

}
.search__articles .related-tags {
  padding: 10px 0;
}

.search__form {
  
}
.search__form tr td {
  vertical-align: middle;
}
.search__form tr td:not(:first-child) {
  width: 60%;
}
.search__form tr td label {
  padding-bottom: 0;
}
.search__form tr td .ac {
 text-align: right;
 max-width: 80%;
}
.search__form tr td .ac a {
  display: inline-block;
  background-color: #a71b1c;
  color: white;
  padding: 3px 10px;
  background-color: #a71b1c;
  border-radius: 4px;
}
.search__form tr:first-child .search_style.inputdiversen {
  position: relative;
}
.search__form tr:first-child .search_style.inputdiversen:after {
  content: "";
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #a71b1c;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 10px;
}
.search__form tr .search_style input::-webkit-input-placeholder,
.search__form tr .search_style input::placeholder {
  opacity: .9;
  color: #ccc;
}
.search__form tr .search_style input::-moz-placeholder {
  opacity: .9;
  color: #ccc;
}
.search__form tr .search_style input:-ms-input-placeholder {
  opacity: .9;
  color: #ccc;
}

.search__form .ui-datepicker-trigger{
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  margin-left: 6px;
}

.search__articles--section .sidebar {
  padding-top: 10px;
}
.search__articles--section .sidebar .recente_uitgaven {
  display: block;
  overflow: hidden;
  background-color: #e8cece;
  padding: 20px 0;
}
.search__articles--section .sidebar .recente_uitgaven li {
  float: left;
  padding-bottom: 15px;
  padding-left: 15px;
  width: 25%;
}
.search__articles--section .sidebar .recente_uitgaven li a{
  display: inline-block;
}
.search__articles--section .sidebar .recente_uitgaven li a img{
  max-width: 100%;
}

.article-list.d-flex {
  display: flex;
  flex-flow: row wrap;
}
.article-list.d-flex .content-item.half {
  flex: 0 0 50%;
  width: auto;
  height: auto;
  margin: 0 0 20px;
  display: flex;
  flex-flow: column nowrap;
}
.article-list.d-flex .content-item.half h2 {

}
.article-list.d-flex .pagenav {
  width: 100%;
}


 @media (max-width: 767px) {
  .search__form select,
  .search__form input[type="text"],
  .search__form input[type="password"]{
    width: 100% !important;
  }
  .search__form tr td .ac{
    max-width: 100%;
  }
 }
.footer {
  background-color: #ECECEC;
  color: #414141;
  margin-bottom: 55px;
  padding: 20px 40px;
  font-size: 12px;
  line-height: 28px; }
  .footer a {
    color: #414141; }
  .footer li {
    display: inline-block;
    padding: 0 10px 0 0; }
  @media (min-width: 1024px) {
    .footer {
      margin-bottom: 0;
      padding: 0 40px;
      height: 44px;
      line-height: 44px; } }

/* SubMenu */
.subMenu {
	margin-bottom:5px;
}

.subMenu li {
	display:inline-block;
	margin:0 15px;
}